#slides, #button2, #button3, #button4 { width:100%; float:left;}
.next_prv_holder{width:96%; padding:0 2%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-135px; text-align:center;}
.next_prv_holder img{opacity:0.3; filter:alpha(opacity=30);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:60; filter:alpha(opacity=60);}
.next_prv_holder .next{ width:15px; float:right;}
.next_prv_holder .prev{ width:15px; float:left;}
.pagination {display:none;}
.slides_control{width:100%; float:left;}
.slides_container {width:100%;display:block; height:auto; float:left;overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slide_details{width:800px; padding:0 25px; float:left; height:235px; text-align:center;}
.slide_details ul li{width:22.5%; float:right; margin:0 1.5% 0 0.5%; border:1px solid #d2d9de; background:#fff}
.slide_details ul li .img_holder{width:100%; float:left;height:113px;}
.slide_details ul li .img_holder img{display:block;max-width:180px;max-height:113px; margin-left: auto;margin-right: auto ;}
.slide_details ul li .main_text{width:90%; float:left; padding:10px 5%; color:#0070ad;}
.slide_details ul li .main_text span{color:#ed1c24;}
.slide_details ul li .main_text .text_holder{width:100%; float:left; font-size:18px; border-bottom:1px solid #d2d9de; padding:0 0 5px 0;}
.slide_details ul li .main_text .text_holder span.font{font-size:14px;}
.slide_details ul li .main_text .price{width:100%; float:left; padding:5px 0 0 0;}
.slide_details ul li .main_text .price span.font{font-size:16px;}

@media only screen and (max-width:1024px){
.slides_container{width:720px; float:none; margin:0 auto;}
.slide_details{width:670px; height:210px; padding:10px 25px 0 25px;}
.slide_details ul li .main_text .text_holder{font-size:16px;}
.slide_details ul li .main_text .text_holder span.font{font-size:12px;}
.slide_details ul li .main_text .price span.font{font-size:14px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
img{width:100%; display:block;}
.slide_details{width:670px; height:210px; padding:10px 25px 0 25px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.next_prv_holder{margin-top:-100px;}
.slides_container{width:550px; float:none; margin:0 auto;}
.slide_details{width:530px; height:170px; padding:10px 10px 0 10px;}
.slide_details ul li .main_text .text_holder{font-size:14px;}
.slide_details ul li .main_text .price span.font{font-size:16px;}
}

@media only screen and (max-width:500px),(max-width:580px){
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.next_prv_holder{margin-top:-230px;}
.next_prv_holder .next, .next_prv_holder .prev{background:rgba(255,255,255,0.8); padding:5px;}
.slides_container{width:400px; float:none; margin:0 auto;}
.slide_details{width:400px; height:470px; padding:10px 0 0 0;}
.slide_details ul li{width:45%; float:left; margin:0 0 10px 4%;}
.slide_details ul li .main_text .text_holder{font-size:14px;}
.slide_details ul li .main_text .price span.font{font-size:16px;}
}

@media only screen and (max-width:375px){
.next_prv_holder{margin-top:-215px;}
.next_prv_holder .next, .next_prv_holder .prev{background:rgba(255,255,255,0.8); padding:5px;}
.slides_container{width:360px; float:none; margin:0 auto;}
.slide_details{width:360px; height:440px; padding:10px 0 0 0;}
.slide_details ul li{width:45%; float:left; margin:0 0 10px 4%;}
.slide_details ul li .main_text .text_holder{font-size:14px;}
.slide_details ul li .main_text .price span.font{font-size:16px;}
}

@media only screen and (max-width:360px){
.next_prv_holder{margin-top:-220px;}
.next_prv_holder .next, .next_prv_holder .prev{background:rgba(255,255,255,0.8); padding:5px;}
.slides_container{width:340px; float:none; margin:0 auto;}
.slide_details{width:340px; height:430px; padding:10px 0 0 0;}
.slide_details ul li{width:45%; float:left; margin:0 0 10px 4%;}
.slide_details ul li .main_text .text_holder{font-size:13px;}
.slide_details ul li .main_text .price span.font{font-size:16px;}
}

@media only screen and (max-width:300px), (max-width:320px){
.next_prv_holder{margin-top:-215px;}
.next_prv_holder .next, .next_prv_holder .prev{background:rgba(255,255,255,0.8); padding:5px;}
.slides_container{width:300px; float:none; margin:0 auto;}
.slide_details{width:300px; height:410px; padding:10px 0 0 0;}
.slide_details ul li{width:45%; float:left; margin:0 0 10px 4%;}
}